RubyGems Navigation menu

email_validation 1.2.0

A simple, localizable EachValidator for email address fields in ActiveRecord 3.0.

Versions:

  1. 1.2.0 - July 9, 2014 (6.5 KB)
  2. 1.1.1 - July 19, 2011 (6.5 KB)
  3. 1.1.0 - March 23, 2011 (6.5 KB)
  4. 1.0.0 - October 31, 2010 (6 KB)

Authors:

  • Tim Morgan

Owners:

D23be5ca17670f15445d8cb18f135e8e

Total downloads 8,018

For this version 549

Required Ruby Version: >= 0

Licenses:

N/A

Gemfile:
gem 'email_validation', '~> 1.2.0' = Copy to clipboard Copied!

install:
gem install email_validation = Copy to clipboard Copied!

Links: